body {
	margin: 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px; color: #777777; line-height: 125%;
	background: #29454d; 
}

#container {
	padding-top: 20px;
	margin: auto;
	width: 1001px;
}

#header_home {
	position: relative;
	background-image: url(../images/header_home.jpg); /* 215px */
	background-repeat: no-repeat;
	width: 773px;
	height: 215px;
	left: 228px;
	z-index: 1;
}

#header_tekstpagina {
	position: relative;
	background-image: url(../images/header_tekst.jpg); /* 215px */
	background-repeat: no-repeat;
	width: 773px;
	height: 215px;
	left: 228px;
	z-index: 1;
}

#header_product {
	position: relative;
	background-image: url(../images/header_producten.jpg); /* 215px */
	background-repeat: no-repeat;
	width: 773px;
	height: 215px;
	left: 228px;
	z-index: 1;
}

#header_tekst {
	text-align: center;
	width: 773px;
	position: absolute;
	/*left: 117px;*/
	top: 90px;
	color: #FFFFFF;
	font-size: 23px;
	letter-spacing: 5px;
	line-height: 25px;
	z-index: 2;
}

#logo {
	position: absolute;
}

#footer {
	/* background-image: url(../images/footer2.jpg); */
	/* background-repeat: no-repeat; */
	font-size: 11px;
	border: solid #FFFFFF 1px;
	background-color: #dedb00;
	width: 968px;
	height: 22px;
	padding: 8px 15px 0px 15px;
	z-index: 1;
	margin-left: 1px;
}

#copyright {
	position: absolute;
	text-align: right;
	font-size: 11px;
	width: 980px;
	z-index: 2;
}

#telefoon {
	width: 228px;
	height: 22px;
	background-image: url(../images/telefoon.jpg);
	background-repeat: no-repeat;
	text-align: left;
	padding: 0px 0px 0px 32px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
}

#zoeken {
	position: absolute;
	background: url(../images/achterzoek.jpg);
	height: 21px;
	padding-top: 3px;
	width: 228px;
	background-repeat: no-repeat;
}

#menulinks {
	 background : url(../images/linkmiddenachter.jpg);
	 background-repeat: repeat-y;
}

#content {
	background:  #FFFFFF;
}



#vlag {
	background: url(../images/achtervlag.jpg);
	background-repeat: repeat-y;
	height: 25px;
	padding-left: 10px;
}
#news {
	width: 221px;
	height: 90px;
	text-align: left;	
	cursor: pointer;
}
#tekstlink {
	width: 221px;
	height: 37px;
	text-align: left;
	
}
.kop_rechtermenu, .kop_aanbieding, .kop_video, .kop_buitenboek {
	width: 222px;
	text-align: left;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}

.documentatie {
	font-size: 11px;
}

.documentatiekop {
	background: #f1f1f1;
	border: solid #b2b2b2;
	border-width: 1px 0px 1px 0px;
	text-align: left;
	font-size: 11px;	
	padding: 0px 4px 3px 4px;
	height: 29px;
	display: block;
}

.kop_rechtermenu { background: url(../images/productnieuws.jpg); height: 28px; padding: 0px 0px 4px 10px; background-repeat: no-repeat; }
.kop_buitenboek { background: url(../images/buitenboek.jpg); height: 88px; background-repeat: no-repeat; }
.kop_buitenboek_uk { background: url(../images/buitenboek_uk.jpg); height: 88px; background-repeat: no-repeat; }
.tekst_buitenboek { padding: 63px 0px 0px 70px; display: block; cursor: pointer; color: #FFFFFF; text-decoration: none; }
.kop_aanbieding { background: url(../images/aanbiedingen.jpg); height: 23px; padding-left: 10px; }
.kop_video { background: url(../images/video.jpg); height: 24px; padding-left: 10px; }

.arrow {
	position: relative;
	background: url(../images/menuitems.gif);
	background-repeat: no-repeat;
	width: 228px;
	height: 19px;
	padding: 0px 0px 0px 10px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}

H1.productnaam_detail, H1.productnaam{
	font-size: 12px; 
	color: #777777; 
	background-color: #f1f1f1;
	margin-top: 0px;
	padding: 5px 0px 6px 5px;
	border: solid #b2b2b2;
	border-width: 1px 0px 1px 0px;
	text-align: left;
}

.productkop {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	padding: 7px 0px 10px 15px;
	display: block;
}

H1.productnaam {
	margin-top: 15px;
}

.tekstpagina {
	padding: 8px 11px 0px 14px;


}

.winkelpagina {
	width: 748px;
	padding: 0px 11px 0px 14px;

}

.input {
	width: 310px;
	border: solid 1px #777777;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #000000; line-height: 125%;
	margin-bottom: 2px;
}

.short {
	width: 30px;
	border: solid 1px #777777;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #000000; line-height: 125%;
	margin-bottom: 2px;
}
/*
.submit {
	background: #016bb5;
	color: #FFFFFF;
	border: solid 1px #777777;
	width: 100px;
	height: 21px;
	text-align: center;
	display: block;
}
*/
.submit {
	border: 1px solid #777777;
	color: #777777;
	font-size: 12px;
	font-weight:bold;
	line-height: 15px;
	padding-top: 0px;
	text-align: center;
	cursor: pointer;
	background-color: #f8f8f8;
	}

textarea {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #000000; line-height: 125%;
	width: 310px;

}

h2 {
	border-bottom: solid 1px #b2b2b2;
	font-size: 12px;
}

h1.tekstnaam {
	font-size: 12px; 
	color: #777777; 
	background-color: #f1f1f1;
	margin-top: 7px;
	padding: 5px 0px 6px 5px;
	border: solid #b2b2b2;
	border-width: 1px 0px 1px 0px;
}
h3{
	font-size: 13px;
	margin-bottom: 0;
}
h3 a{
	text-decoration:none;
	color:#333;
	border:0;
}
.datum{
font-style:italic;
font-size: 11px;
display:block;
margin-bottom: 5px;
}

p { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; color: #777777; line-height: 125%; vertical-align: top; text-align: left;}
.producttekst {font-size: 12px; margin-top: 10px;}
.lijn {text-align: center; }
b.productnaam {font-size: 12px; color: #6f4fcc; }
b.artikel {font-size: 11px; color: #333333; }
b.heading {font-size: 11px; color: #b2b2b2;}

em {font-size: 12px; color: #565656;}
li {font-size: 12px; color: #777777;}
ul {font-size: 12px; color: #777777;}

td.links {
background-image: url("linksboven.jpg")	
background-repeat: no-repeat;
background-position: top right;	
}
td.tekst { padding-left: 10px; padding-right: 10px;}
td.project { border-bottom: 1px solid #b2b2b2;;}
td.datumproject{padding-top: 10px; padding-bottom: 10px; }
	

td.menu {
	font-size: 11px;
	font-family: tahoma;	
	color: #000000;
	line-height: 100%;
	vertical-align: top;	
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}
td.submenu {
	font-size: 11px;
	font-family: tahoma;	
	color: #000000;
	line-height: 100%;
	vertical-align: top;		
	padding-left: 40px;
	padding-right: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
}

div.submenu {
	padding-bottom: 10px;
	border-bottom: solid 1px #666666;
	margin-bottom: 10px;
}

td.submenuin {
	font-size: 11px;
	font-family: tahoma;	
	color: #000000;
	line-height: 100%;
	padding-right: 5px;
	
} 
.input_formulier
{
	font-size: 12px;
	color: #000000;
	background-color: #E5E5CC; 
	border: 1px solid #012C41;
	vertical-align: center;
	width: 223px;
}
.input_zoeken
{
	font-size: 11px;
	color: #000000;
	background-color: #f8f8f8;	
	vertical-align: center;	
	width: 127px;	
	height: 12px;	
	border: solid 1px #777777;
	margin-left: 32px;
	margin-bottom: 2px;
}

#button_zoeken {
	background: none;
	border: none;
	color: #777777;
	font-size: 11px;
	line-height: 15px;
	padding-top: 1px;
	text-align: center;
	cursor: pointer;
}
.input_aanbieding
{
	font-size: 11px;
	color: #000000;
	border: 1px solid #777777;	
	vertical-align: center;	
	width: 20px;	
	height: 12px;	
	margin-left: 0px;
	margin-bottom: 2px;
}

#button_aanbieding {
	background: none;
	border: 1px solid #777777;
	color: #777777;
	font-size: 12px;
	line-height: 15px;
	padding-top: 0px;
	text-align: center;
	cursor: pointer;
	background-color: #f8f8f8;
}
.input_afmeting
{
	font-size: 12px;
	color: #000000;
	background-color: #E5E5CC; 
	border: 1px solid #012C41;
	vertical-align: center;
	width: 30px;
}
.input_nieuwsbrief
{
	font-size: 12px;
	color: #300056;
	background-color: #E5E5CC; 
	border: 1px solid #300056;
	vertical-align: center;
	width: 216px;
}
.textarea
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #E5E5CC; 
	border: 1px solid #012C41;
	vertical-align: center;
	width: 216px;
	height: 100px;
}
.textarea_offerteaanvraag
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #E5E5CC; 
	border: 1px solid #012C41;
	vertical-align: center;
	width: 341px;
	height: 100px;
}
.textarea_actueel
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #E5E5CC; 
	border: 1px solid #7F7B00;
	vertical-align: center;
	width: 216px;
	height: 100px;
}
.textarea_over_falco
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #E5E5CC; 
	border: 1px solid #FF0000;
	vertical-align: center;
	width: 216px;
	height: 100px;
}
.button_productvarianten
{
	font-size: 12px;
	color: #FFFFFF;
	background-color: #006666; 
	border: 1px solid #006666;
	vertical-align: center;
}
.button_winkelmand
{
	font-size: 12px;
	color: #7F7B00;
	background-color: #E5E5CC; 
	border: 1px solid #7F7B00;
	vertical-align: center;
}
.productoverzicht
{
	font-size: 11px;
	color: #777777;
	margin-left: 20px;
	margin-top: 5px;
}

.breadcrum
{
	font-size: 11px;
	color: #777777;	
	line-height: 100%;
	vertical-align: middle;
	margin-top: 7px;
	margin-bottom: 8px;
}
#breadcrumb
{
	font-size: 11px;
	color: #777777;	
	margin-bottom: 9px;
	height: 12px;
}
#breadcrumb a{
	text-decoration: underline;	
	margin:0;
}
.menuOut{
text-decoration: underline;
margin-bottom: 15px;
}
.menuOver{
text-decoration: underline;
margin-bottom: 15px;
}
#leesverder{
cursor: pointer;	
}
.leesmeer{
border-bottom: 1px solid #ccc;	
}
.leesmeer a{
font-weight:bold;
font-size: 11px;
float:right;
margin-top: 7px;
margin-bottom: 7px;
}
.submenuleesmeer {color: #777777;}
a:link{ color: #777777; text-decoration: underline; }
.tekstpagina a:link { color: #837F14; text-decoration: underline; }
.tekstpagina a:link strong { color: #837F14; text-decoration: underline; }
.tekstpagina a:visited { color: #837F14; text-decoration: underline; }
.tekstpagina a:active { color: #837F14; text-decoration: underline; }
.tekstpagina a:hover, .tekstpagina a:hover strong { color: #333; text-decoration: underline; }


a.map:link { color: #777777; text-decoration: underline; }
a.map:visited { color: #777777; text-decoration: underline; }
a.map:active { color: #777777; text-decoration: underline; }
a.map:hover { color: #777777; text-decoration: underline; }

/*
a.bread:link, #breadcrumb a { color: #777777; text-decoration: none; }
a.bread:visited, #breadcrumb a { color: #777777; text-decoration: none; }
a.bread:active, #breadcrumb a { color: #777777; text-decoration: none; }
a.bread:hover, #breadcrumb a { color: #777777; text-decoration: underline; }
*/
a.nav:link { color: #333333; text-decoration: none; }
a.nav:visited { color: #333333; text-decoration: none; }
a.nav:active { color: #333333; text-decoration: none; }
a.nav:hover { color: #333333; text-decoration: underline; }

a.navpg:link { color: #333333; font-size: 11px; text-decoration: none; }
a.navpg:visited { color: #333333; font-size: 11px; text-decoration: none; }
a.navpg:active { color: #333333; font-size: 11px; text-decoration: none; }
a.navpg:hover { color: #333333; font-size: 11px; text-decoration: underline; }
.tekstproject img{
width: 200px;
height: 150px;
}

/* Voor de popup div met actiebanner */
#popup{
height:682px;
width:1002px;
position:absolute;
margin-left:auto;
margin-right:auto;
margin-top:1px;
z-index:99;
}
html>body #popup {
height:682px;
width:1002px;
}

/* Toegevoegd voor nieuwe layout juli 2010 RR */
#new_vlaggen {
	display:block;
	position:relative;
	float:left;
	width:1002px;
	height:12px;
	padding-top:5px;
	padding-bottom:5px;
}
.new_vlag {
	margin-right: 10px;
}
#new_topmenu {
	display:block;
	position:relative;
	float:left;
	width:1000px;
	height:24px;
	background-color:#006bb7;
}
#new_header_links {
	display:block;
	position:relative;
	float:left;
	width:778px;
	height:24px;
	background-color:#006bb7;
}
#new_header_rechts {
	display:block;
	position:relative;
	float:left;
	width:222px;
	height:24px;
	background-color:#006bb7;
}